[sectools8s-qa-source]
name=Security tools for the Agile Infrastructure project [QA] [stream] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/sectools8s-qa/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=4
